Janvier 2005


Lettre d'Information Vinilkosmo n° 11

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=11&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


D'abord, et avant tout, nous aimerions exprimer notre tristesse et notre solidarité vis à vis des victimes de cet
épouvantable caprice de la nature qui a décimé les peuples d'Asie du Sud, et vous invitons, si vous le pouvez et si ce
n'est déjà fait, à participer à l'aide internationale dont on peut déjà se féliciter de la spontanéité et la dimension
historiques. Nous vous communiquons ci-dessous quelques liens utiles à cet effet.

Il est d'autant plus urgent d'envisager et oeuvrer pour une meilleure année, comme le veut la tradition, que ni la
fatalité ni la volonté de certains hommes n'ont épargné le monde depuis le début de ce siècle, et c'est donc à toute la
planète que nous souhaitons, non seulement une bonne année, mais d'une manière générale et durable, plus de
compréhension et de complicité dans le sens d'une enxistence acceptable pour tous.

Sur un registre un peu plus joyeux, nous sommes ravis de vous annoncer un reveil foudroyant avec le nouvel album de
Dolchamar, un chaleureux clin d'oeil et premier CD par Vera Jordan du Brésil, et une initiative tout à fait bienvenue
dans le monde de l'espéranto accompagné d'une offre à saisir si vous voulez apprendre la langue ou simplement vous
perfectionner ou vous divertir à (très) peu de frais .. .. et avec nos

Meilleurs Voeux !


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 75 " Rebela Sono "

DOLCHAMAR


Après une longue période sans une nouvelle production vraiment rock, que ce soit Dolchamar qui vienne rompre le silence
ne manque pas d'intriguer. Dolcxamar, avec un CX autrefois (vkkd27), naviguait entre sonorités un peu extraterrestres et
envolées hésitantes entre techno et rythmes plus familiers. Aujourd'hui c'est un Dolchamar tout neuf, avec un CH à la
place du CX, mais aussi de nouveaux musiciens et une direction musicale tout à fait différente de ce à quoi ils nous
avaient habitués.

Bien que l'on entend encore quelques échos du Dolcxamar d'antan, l'ensemble est devenu résolument rock, solidement
structuré et peut-être plus sérieux dans la démarche lyrique et l'implication musicale. L'idée centrale de l'album est
que "Tout est possible lorsqu'on est uni", et c'est d'une voix bien contrôlée que Patrik, le leader, chanteur et auteur
des paroles, nous le dit dans un espéranto qui coule comme de la poésie.

Il semblerait que le groupe soit devenu assez célébre en Finlande si l'on en croit les nombreuses interviews et
apparitions publiques, et ce même (et sans doute surtout) en dehors des circuits espérantistes habituels, aidant du même
coup à populariser cette langue auprès d'un public plus large.

Cette métamorphose artistique et le choix du début de l'année pour nous en faire part, ne manquent pas de symbolisme et
laissent augurer de la consécration d'un groupe devenu de 'vieux routiers' maintenant. Dolchamar a largement démontré
son dévouement à l'espéranto et à ce qui l'a inspiré, et bien qu'ayant grandement gagné en professionnalisme,
l'engagement des premiers jours est resté intacte, et les sonorités toujours aussi belles et rebelles.

Achetez le .. ou ne dormez plus !!


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd75&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 79 " Esperanta Vocxo "

VERA JORDAN


Compositrice et chanteuse de Rio de Janeiro, Vera Jordan est aussi professeur et un membre enthousiaste de la
Cooperative Culturelle d'Espéranto de Rio.

Ce premier CD en espéranto est entièrement composée par Vera à part le dernier morceau qui se trouve être l'hymne
national Brésilien, traduit en espéranto par Sylla Chaves et subtilement arrangé par le guitariste Genésio Nogueira qui
l'accompagne. C'est bien sûr Vera Jordan qui chante l'intégralité de l'album et nous fait découvrir une voix ensoleillée
et rayonnante de ce bonheur auquel l'âme de toute l'Amérique Latine aspire.

Les nombreuses productions en espéranto qui viennent de ces régions donnent souvent l'impression que cette langue y est
née aussi, et bien que ce ne soit pas le cas, les thèmes de fraternité, de paix et de solidarité humaine qui en émergent
nous le feraient presque regretter, et c'est exactement là, sous les rayons de notre étoile que se situe cette chanteuse
au grand coeur.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd79&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD R2 " Lernu ! "

JEFO


Lernu ! ( Apprenez ) est un CDRom qui compile un ensemble de matériaux pédagogiques et culturels ( leçons, exercices,
textes, extraits de livres, lexique, musiques, jeux, etc ...) destinés à apprendre et diffuser l'espéranto.

Son contenu en 22 langues a été réalisé par l'équipe bénévole internationale, Esperanto@Internet, et on y trouvera en
plus de la multitude d'outils pédagogiques, plusieurs morceaux de musique extraits de notre catalogue !

 A T T E N T I O N

Afin de préserver le faible prix et la vocation essentiellement éducative et promotionnelle de ce CDRom, Vinilkosmo a
décidé de l'offrir et l'envoyer gratuitement à toute personne qui le désirera en accompagnement d'au moins 2 CDs
commandés sur notre site, les frais de production et d'envoi étant couverts sous ces conditions.

Cette offre est exclusivement réservée aux clients achetant sur vinilkosmo.com, toutefois, Lernu peut être acheté, seul
ou en nombre, directement auprès de Vinilkosmo sur simple demande, le tarif unique étant alors fixé à 2 Euros + frais de
port et à régler par chèque (français uniquement), virement ou mandat postal.

Pour tous renseignements ou commandes s'adresser à :

vinilkosmo@esperanto.org




Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkdr2&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Aide Internationale - Asie du Sud Est

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Afin de contribuer à l'aide internationale envers les pays d'Asie du Sud Est nous avons recherché pour vous quelques
liens fiables par lesquels vous pourrez faire un don en ligne.

N'hésitez pas à les utiliser si vous le pouvez, car les victimes du tsunami ont besoin de vous !

----------------------

Liens directs pour un don à la Croix-Rouge par carte bancaire :

Anglais :

http://donate.ifrc.org/

Français :

http://www.ifrc.org/fr/helpnow/donate/donate_response.asp

Espagnol :

http://www.ifrc.org/sp/helpnow/donate/donate_response.asp

----------------------

Toutes les autres Societés Croix-Rouge :

http://www.ifrc.org/address/rclinks.asp

----------------------

Lien d'information et don par chèque en espéranto :

http://www.recim.org/aui/asso-eo.htm

----------------------

Lien d'information en espéranto/français pour don par chèque et virement : Action d'Urgence Internationale - AUI 

http://www.recim.org/aui/asso-eo.htm

htp://www.aui-ong.org

CCP 3000 70 J Montpellier Mention "Séisme Asie" (Un reçu Fiscal vous sera délivré)



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


